<?php
    require_once 'common/database.php';


    if(isset($_SESSION['logged_in'])){
        unset($_SESSION['username']);
        unset($_SESSION['logged_in']);
        unset($_SESSION['id_role']);
        session_destroy();
    }
    header("location: index.php");
?>